package com.abbidot.tracker.bean

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

/**
 *Created  by .yzq on 2023/7/10/010.
 * @link
 * @description:
 */
@Parcelize
data class LKSimListBean(
    var partnerCode: String, var planList: MutableList<LKSimSetMealBean>?
) : Parcelable {
    constructor() : this("", null)
}
